当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]Cmake安装时这个错误是什么意思
帖子发表于 : 2007-12-16 12:51 

注册: 2007-11-06 20:34
帖子: 67
送出感谢: 0 次
接收感谢: 0 次
CMake Error: ERROR: cmake/modules/FindKDE4Internal.cmake not found in /home/mm/.kde4/share/apps;/usr/lib/kde4/share/kde4/apps


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-12-16 13:37 
头像

注册: 2005-12-08 16:53
帖子: 212
送出感谢: 0 次
接收感谢: 0 次
http://forum.ubuntu.org.cn/viewtopic.ph ... 1&start=30

43楼。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-12-16 15:22 

注册: 2007-11-06 20:34
帖子: 67
送出感谢: 0 次
接收感谢: 0 次
谢谢!
去那个贴去了好几次,都没有看到最后
看来以后得多看看


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-12-16 23:38 

注册: 2006-12-20 2:06
帖子: 304
送出感谢: 0 次
接收感谢: 0 次
kubuntu amd64 安装出现
CMake Error: The source directory "/home/meto/kde4" does not appear to contain CMakeLists.txt.
Specify --help for usage, or press the help button on the CMake GUI

:?


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-12-17 7:58 
头像

注册: 2005-12-08 16:53
帖子: 212
送出感谢: 0 次
接收感谢: 0 次
cmake命令后面需以含CMakeLists.txt文件的源码目录路径为参数。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-12-17 14:44 

注册: 2006-12-20 2:06
帖子: 304
送出感谢: 0 次
接收感谢: 0 次
谢谢千里姐姐,原来自己搞错 :D


页首
 用户资料  
 
7 楼 
 文章标题 : Re: [问题]Cmake安装时这个错误是什么意思
帖子发表于 : 2011-04-05 11:52 

注册: 2011-04-04 15:24
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
-- The C compiler identification is GNU
-- The CXX compiler identification is unknown
-- Check for working C compiler: /usr/bin/gcc
-- Check for working C compiler: /usr/bin/gcc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
CMake Error: your CXX compiler: "CMAKE_CXX_COMPILER-NOTFOUND" was not found. Please set CMAKE_CXX_COMPILER to a valid compiler path or name.
-- checking for one of the modules 'lua5.1;lua-5.1;lua'
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:350 (message):
None of the required 'lua5.1;lua-5.1;lua' found
Call Stack (most recent call first):
src/CMakeLists.txt:17 (PKG_SEARCH_MODULE)


-- checking for modules 'ibus-1.0>=1.2.0;glib-2.0>=2.22;gthread-2.0>=2.22;dbus-1>=1.2;sqlite3;gtk+-2.0;gdk-2.0;libnotify>=0.4'
-- package 'ibus-1.0>=1.2.0' not found
-- package 'glib-2.0>=2.22' not found
-- package 'gthread-2.0>=2.22' not found
-- package 'dbus-1>=1.2' not found
-- package 'sqlite3' not found
-- package 'gtk+-2.0' not found
-- package 'gdk-2.0' not found
-- package 'libnotify>=0.4' not found
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:266 (message):
A required package was not found
Call Stack (most recent call first):
/usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:320 (_pkg_check_modules_internal)
src/CMakeLists.txt:18 (PKG_CHECK_MODULES)


-- Configuring incomplete, errors occurred!


_________________
只要虚空存,以及有情在,愿我住世间,尽除世间苦


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译